##This ini file set the configuration of the frequency band waves used by audio processors. The control must be set by analyzing the frequency parameters used between 40Hz~20KHz.##
##This ini file set the configuration of the Installed speaker.##
;;speaker Install
=========================================================================================================================================================

Configuration\Speaker,100%
Configuration\InputMidsControl,0.0db
Configuration\OutputMidsControl,0.0db
Configuration\LowFrequencySeparation,40Hz~20KHz
Configuration\ReverbWetControl,0%
Configuration\ReverbDryControl,0%
Configuration\ReverbERControl,0%
Configuration\SVMStaticFree,100%
Configuration\SVMNoNoiseStatic,100%
Configuration\StereoFrontSpeaker,100%  
Configuration\StereoFrontLeftSpeaker,100%
Configuration\StereoFrontCenterSpeaker,100%
Configuration\StereoFrontRightSpeaker,100% 
Configuration\StereoBackRearLeftSpeaker,100% 
Configuration\StereoBackRearRightSpeaker,100%  
Configuration\StereoCrispFrontSpeaker,100%  
Configuration\StereoCrispFrontLeftSpeaker,100%
Configuration\StereoCrispFrontCenterSpeaker,100%
Configuration\StereoCrispFrontRightSpeaker,100% 
Configuration\StereoCrispBackRearLeftSpeaker,100% 
Configuration\StereoCrispBackRearRightSpeaker,100%  
Configuration\LowFrequenciesFrontSpeaker,100% 
Configuration\LowFrequenciesLeftSpeaker,100%
Configuration\LowFrequenciesCenterSpeaker,100%
Configuration\LowFrequenciesRightSpeaker,100%
Configuration\LowFrequenciesRearLeftSpeaker,100%
Configuration\LowFrequenciesRearRightSpeaker,100%
Configuration\MidsFrequenciesFrontSpeaker,100%
Configuration\MidsFrequenciesCenterSpeaker,100%
Configuration\MidsFrequenciesLeftSpeaker,100%
Configuration\MidsFrequenciesRightSpeaker,100%
Configuration\MidsFrequenciesRearLeftSpeaker,100%
Configuration\MidsFrequenciesRearRightSpeaker,100%
Configuration\HighFrequenciesLeftSpeaker,100%
Configuration\HighFrequenciesFrontSpeaker,100%
Configuration\HighFrequenciesCenterSpeaker,100%
Configuration\HighFrequenciesRightSpeaker,100%
Configuration\HighFrequenciesBackRearLeftSpeaker,100%
Configuration\HighFrequenciesBackRearRightSpeaker,100%
Configuration\CenterFrequenciesLeftSpeaker,100%
Configuration\CenterFrequenciesFrontSpeaker,100%
Configuration\CenterFrequenciesCenterSpeaker,100%
Configuration\CenterFrequenciesRightSpeaker,100%
Configuration\CenterFrequenciesBackRearLeftSpeaker,100%
Configuration\CenterFrequenciesBackRearRightSpeaker,100%
Configuration\CrispFrontSpeaker,100%  
Configuration\CrispFrontLeftSpeaker,100%
Configuration\CrispFrontCenterSpeaker,100%
Configuration\CrispFrontRightSpeaker,100% 
Configuration\CrispBackRearLeftSpeaker,100% 
Configuration\CrispBackRearRightSpeaker,100%
Configuration\SuperCrispFrontSpeaker,100%  
Configuration\SuperCrispFrontLeftSpeaker,100%
Configuration\SuperCrispFrontCenterSpeaker,100%
Configuration\SuperCrispFrontRightSpeaker,100% 
Configuration\SuperCrispBackRearLeftSpeaker,100% 
Configuration\SuperCrispBackRearRightSpeaker,100%
Configuration\BufferFrontSpeaker,100%  
Configuration\BufferFrontLeftSpeaker,100%
Configuration\BufferFrontCenterSpeaker,100%
Configuration\BufferFrontRightSpeaker,100% 
Configuration\BufferBackRearLeftSpeaker,100% 
Configuration\BufferBackRearRightSpeaker,100%
Configuration\FrontSpeaker,100%
Configuration\FrontLeftSpeaker,100%
Configuration\FrontCenterSpeaker,100%
Configuration\FrontRightSpeaker,100% 
Configuration\BackRearLeftSpeaker,100% 
Configuration\BackRearRightSpeaker,100%
Configuration\FrontSpeakerBass,100%  
Configuration\FrontLeftSpeakerBass,100%
Configuration\FrontCenterSpeakerBass,100%
Configuration\FrontRightSpeakerBass,100% 
Configuration\BackRearLeftSpeakerBass,100% 
Configuration\BackRearRightSpeakerBass,100%  
Configuration\FrontSpeakerClearBass,100%  
Configuration\FrontLeftSpeakerClearBass,100%
Configuration\FrontCenterSpeakerClearBass,100%
Configuration\FrontRightSpeakerClearBass,100% 
Configuration\BackRearLeftSpeakerClearBass,100% 
Configuration\BackRearRightSpeakerClearBass,100%  
Configuration\FrontSpeakerClearTreble,100%  
Configuration\FrontLeftSpeakerClearTreble,100%
Configuration\FrontCenterSpeakerClearTreble,100%
Configuration\FrontRightSpeakerClearTreble,100% 
Configuration\BackRearLeftSpeakerClearTreble,100% 
Configuration\BackRearRightSpeakerClearTreble,100%
Configuration\FrontSpeakerTreble,100%  
Configuration\FrontLeftSpeakerTreble,100%
Configuration\FrontCenterSpeakerTreble,100%
Configuration\FrontRightSpeakerTreble,100% 
Configuration\BackRearLeftSpeakerTreble,100% 
Configuration\BackRearRightSpeakerTreble,100% 
Configuration\FrontSpeakerVoiceVocal,100% 
Configuration\FrontLeftSpeakerVoiceVocal,100% 
Configuration\FrontCenterSpeakerVoiceVocal,100% 
Configuration\FrontRightSpeakerVoiceVocal,100% 
Configuration\BackRearRightSpeakerVoiceVocal,100% 
Configuration\BackRearLeftSpeakerVoiceVocal,100% 
Configuration\FrontSpeakerClearVoice,100% 
Configuration\FrontLeftSpeakerClearVoice,100% 
Configuration\FrontCenterSpeakerClearVoice,100% 
Configuration\FrontRightSpeakerClearVoice,100% 
Configuration\BackRearRightSpeakerClearVoice,100% 
Configuration\BackRearLeftSpeakerClearVoice,100% 
Configuration\FrontSpeakerClearTone,100% 
Configuration\FrontLeftSpeakerClearTone,100% 
Configuration\FrontCenterSpeakerClearTone,100% 
Configuration\FrontRightSpeakerClearTone,100% 
Configuration\BackRearRightSpeakerClearTone,100%
Configuration\BackRearLeftSpeakerClearTone,100%
Configuration\FrontSpeakerCrossOver,100%
Configuration\FrontLeftSpeakerCrossOver,100%
Configuration\FrontCenterSpeakerCrossOver,100%
Configuration\FrontRightpeakerCrossOver,100%
Configuration\BackRearLeftSpeakerCrossOver,100% 
Configuration\BackRearRightSpeakerCrossOver,100%
Configuration\CenterTreble,100%
Configuration\CenterSubWooferBass,100%
Configuration\SubWooferBass,100%
Configuration\SubWooferSuperBass,100%
Configuration\CenterSubWooferSuperBass,100%
Configuration\ProLogicFrontSpeaker,100%
Configuration\ProLogicFrontLeftSpeaker,100%
Configuration\ProLogicFrontCenterSpeaker,100%
Configuration\ProLogicFrontRightSpeaker,100% 
Configuration\ProLogicBackRearLeftSpeaker,100% 
Configuration\ProLogicBackRearRightSpeaker,100%
Configuration\ProLogicFrontSpeakerBass,100%  
Configuration\ProLogicFrontLeftSpeakerBass,100%
Configuration\ProLogicFrontCenterSpeakerBass,100%
Configuration\ProLogicFrontRightSpeakerBass,100% 
Configuration\ProLogicBackRearLeftSpeakerBass,100% 
Configuration\ProLogicBackRearRightSpeakerBass,100%  
Configuration\ProLogicFrontSpeakerClearBass,100%  
Configuration\ProLogicFrontLeftSpeakerClearBass,100%
Configuration\ProLogicFrontCenterSpeakerClearBass,100%
Configuration\ProLogicFrontRightSpeakerClearBass,100% 
Configuration\ProLogicBackRearLeftSpeakerClearBass,100% 
Configuration\ProLogicBackRearRightSpeakerClearBass,100%  
Configuration\ProLogicFrontSpeakerClearTreble,100%  
Configuration\ProLogicFrontLeftSpeakerClearTreble,100%
Configuration\ProLogicFrontCenterSpeakerClearTreble,100%
Configuration\ProLogicFrontRightSpeakerClearTreble,100% 
Configuration\ProLogicBackRearLeftSpeakerClearTreble,100% 
Configuration\ProLogicBackRearRightSpeakerClearTreble,100%
Configuration\ProLogicFrontSpeakerTreble,100%  
Configuration\ProLogicFrontLeftSpeakerTreble,100%
Configuration\ProLogicFrontCenterSpeakerTreble,100%
Configuration\ProLogicFrontRightSpeakerTreble,100% 
Configuration\ProLogicBackRearLeftSpeakerTreble,100% 
Configuration\ProLogicBackRearRightSpeakerTreble,100% 
Configuration\ProLogicFrontSpeakerVoiceVocal,100% 
Configuration\ProLogicFrontLeftSpeakerVoiceVocal,100% 
Configuration\ProLogicFrontCenterSpeakerVoiceVocal,100% 
Configuration\ProLogicFrontRightSpeakerVoiceVocal,100% 
Configuration\ProLogicBackRearRightSpeakerVoiceVocal,100% 
Configuration\ProLogicBackRearLeftSpeakerVoiceVocal,100% 
Configuration\ProLogicFrontSpeakerClearVoice,100% 
Configuration\ProLogicFrontLeftSpeakerClearVoice,100% 
Configuration\ProLogicFrontCenterSpeakerClearVoice,100% 
Configuration\ProLogicFrontRightSpeakerClearVoice,100% 
Configuration\ProLogicBackRearRightSpeakerClearVoice,100% 
Configuration\ProLogicBackRearLeftSpeakerClearVoice,100% 
Configuration\ProLogicFrontSpeakerClearTone,100% 
Configuration\ProLogicFrontLeftSpeakerClearTone,100% 
Configuration\ProLogicFrontCenterSpeakerClearTone,100% 
Configuration\ProLogicFrontRightSpeakerClearTone,100% 
Configuration\ProLogicBackRearRightSpeakerClearTone,100%
Configuration\ProLogicBackRearLeftSpeakerClearTone,100%
Configuration\ProLogicFrontSpeakerCrossOver,100%
Configuration\ProLogicFrontLeftSpeakerCrossOver,100%
Configuration\ProLogicFrontCenterSpeakerCrossOver,100%
Configuration\ProLogicFrontRightpeakerCrossOver,100%
Configuration\ProLogicBackRearLeftSpeakerCrossOver,100% 
Configuration\ProLogicBackRearRightSpeakerCrossOver,100%
Configuration\ProLogicCenterTreble,100%
Configuration\ProLogicCenterSubWooferBass,100%
Configuration\ProLogicSubWooferBass,100%
Configuration\ProLogicSubWooferSuperBass,100%
Configuration\ProLogicCenterSubWooferSuperBass,100%
Configuration\DigitalProLogicFrontSpeaker,100%
Configuration\DigitalProLogicFrontLeftSpeaker,100%
Configuration\DigitalProLogicFrontCenterSpeaker,100%
Configuration\DigitalProLogicFrontRightSpeaker,100% 
Configuration\DigitalProLogicBackRearLeftSpeaker,100% 
Configuration\DigitalProLogicBackRearRightSpeaker,100%
Configuration\DigitalProLogicFrontSpeakerBass,100%  
Configuration\DigitalProLogicFrontLeftSpeakerBass,100%
Configuration\DigitalProLogicFrontCenterSpeakerBass,100%
Configuration\DigitalProLogicFrontRightSpeakerBass,100% 
Configuration\DigitalProLogicBackRearLeftSpeakerBass,100% 
Configuration\DigitalProLogicBackRearRightSpeakerBass,100%  
Configuration\DigitalProLogicFrontSpeakerClearBass,100%  
Configuration\DigitalProLogicFrontLeftSpeakerClearBass,100%
Configuration\DigitalProLogicFrontCenterSpeakerClearBass,100%
Configuration\DigitalProLogicFrontRightSpeakerClearBass,100% 
Configuration\DigitalProLogicBackRearLeftSpeakerClearBass,100% 
Configuration\DigitalProLogicBackRearRightSpeakerClearBass,100%  
Configuration\DigitalProLogicFrontSpeakerClearTreble,100%  
Configuration\DigitalProLogicFrontLeftSpeakerClearTreble,100%
Configuration\DigitalProLogicFrontCenterSpeakerClearTreble,100%
Configuration\DigitalProLogicFrontRightSpeakerClearTreble,100% 
Configuration\DigitalProLogicBackRearLeftSpeakerClearTreble,100% 
Configuration\DigitalProLogicBackRearRightSpeakerClearTreble,100%
Configuration\DigitalProLogicFrontSpeakerTreble,100%  
Configuration\DigitalProLogicFrontLeftSpeakerTreble,100%
Configuration\DigitalProLogicFrontCenterSpeakerTreble,100%
Configuration\DigitalProLogicFrontRightSpeakerTreble,100% 
Configuration\DigitalProLogicBackRearLeftSpeakerTreble,100% 
Configuration\DigitalProLogicBackRearRightSpeakerTreble,100% 
Configuration\DigitalProLogicFrontSpeakerVoiceVocal,100% 
Configuration\DigitalProLogicFrontLeftSpeakerVoiceVocal,100% 
Configuration\DigitalProLogicFrontCenterSpeakerVoiceVocal,100% 
Configuration\DigitalProLogicFrontRightSpeakerVoiceVocal,100% 
Configuration\DigitalProLogicBackRearRightSpeakerVoiceVocal,100% 
Configuration\DigitalProLogicBackRearLeftSpeakerVoiceVocal,100% 
Configuration\DigitalProLogicFrontSpeakerClearVoice,100% 
Configuration\DigitalProLogicFrontLeftSpeakerClearVoice,100% 
Configuration\DigitalProLogicFrontCenterSpeakerClearVoice,100% 
Configuration\DigitalProLogicFrontRightSpeakerClearVoice,100% 
Configuration\DigitalProLogicBackRearRightSpeakerClearVoice,100% 
Configuration\DigitalProLogicBackRearLeftSpeakerClearVoice,100% 
Configuration\DigitalProLogicFrontSpeakerClearTone,100% 
Configuration\DigitalProLogicFrontLeftSpeakerClearTone,100% 
Configuration\DigitalProLogicFrontCenterSpeakerClearTone,100% 
Configuration\DigitalProLogicFrontRightSpeakerClearTone,100% 
Configuration\DigitalProLogicBackRearRightSpeakerClearTone,100%
Configuration\DigitalProLogicBackRearLeftSpeakerClearTone,100%
Configuration\DigitalProLogicFrontSpeakerCrossOver,100%
Configuration\DigitalProLogicFrontLeftSpeakerCrossOver,100%
Configuration\DigitalProLogicFrontCenterSpeakerCrossOver,100%
Configuration\DigitalProLogicFrontRightpeakerCrossOver,100%
Configuration\DigitalProLogicBackRearLeftSpeakerCrossOver,100% 
Configuration\DigitalProLogicBackRearRightSpeakerCrossOver,100%
Configuration\DigitalProLogicCenterTreble,100%
Configuration\DigitalProLogicCenterSubWooferBass,100%
Configuration\DigitalProLogicSubWooferBass,100%
Configuration\DigitalProLogicSubWooferSuperBass,100%
Configuration\DigitalProLogicCenterSubWooferSuperBass,100%
Configuration\DigitalHDFrontSpeaker,100%
Configuration\DigitalHDFrontLeftSpeaker,100%
Configuration\DigitalHDFrontCenterSpeaker,100%
Configuration\DigitalHDFrontRightSpeaker,100% 
Configuration\DigitalHDBackRearLeftSpeaker,100% 
Configuration\DigitalHDBackRearRightSpeaker,100%
Configuration\DigitalHDFrontSpeakerBass,100%  
Configuration\DigitalHDFrontLeftSpeakerBass,100%
Configuration\DigitalHDFrontCenterSpeakerBass,100%
Configuration\DigitalHDFrontRightSpeakerBass,100% 
Configuration\DigitalHDBackRearLeftSpeakerBass,100% 
Configuration\DigitalHDBackRearRightSpeakerBass,100%  
Configuration\DigitalHDFrontSpeakerClearBass,100%  
Configuration\DigitalHDFrontLeftSpeakerClearBass,100%
Configuration\DigitalHDFrontCenterSpeakerClearBass,100%
Configuration\DigitalHDFrontRightSpeakerClearBass,100% 
Configuration\DigitalHDBackRearLeftSpeakerClearBass,100% 
Configuration\DigitalHDBackRearRightSpeakerClearBass,100%  
Configuration\DigitalHDFrontSpeakerClearTreble,100%  
Configuration\DigitalHDFrontLeftSpeakerClearTreble,100%
Configuration\DigitalHDFrontCenterSpeakerClearTreble,100%
Configuration\DigitalHDFrontRightSpeakerClearTreble,100% 
Configuration\DigitalHDBackRearLeftSpeakerClearTreble,100% 
Configuration\DigitalHDBackRearRightSpeakerClearTreble,100%
Configuration\DigitalHDFrontSpeakerTreble,100%  
Configuration\DigitalHDFrontLeftSpeakerTreble,100%
Configuration\DigitalHDFrontCenterSpeakerTreble,100%
Configuration\DigitalHDFrontRightSpeakerTreble,100% 
Configuration\DigitalHDBackRearLeftSpeakerTreble,100% 
Configuration\DigitalHDBackRearRightSpeakerTreble,100% 
Configuration\DigitalHDFrontSpeakerVoiceVocal,100% 
Configuration\DigitalHDFrontLeftSpeakerVoiceVocal,100% 
Configuration\DigitalHDFrontCenterSpeakerVoiceVocal,100% 
Configuration\DigitalHDFrontRightSpeakerVoiceVocal,100% 
Configuration\DigitalHDBackRearRightSpeakerVoiceVocal,100% 
Configuration\DigitalHDBackRearLeftSpeakerVoiceVocal,100% 
Configuration\DigitalHDFrontSpeakerClearVoice,100% 
Configuration\DigitalHDFrontLeftSpeakerClearVoice,100% 
Configuration\DigitalHDFrontCenterSpeakerClearVoice,100% 
Configuration\DigitalHDFrontRightSpeakerClearVoice,100% 
Configuration\DigitalHDBackRearRightSpeakerClearVoice,100% 
Configuration\DigitalHDBackRearLeftSpeakerClearVoice,100% 
Configuration\DigitalHDFrontSpeakerClearTone,100% 
Configuration\DigitalHDFrontLeftSpeakerClearTone,100% 
Configuration\DigitalHDFrontCenterSpeakerClearTone,100% 
Configuration\DigitalHDFrontRightSpeakerClearTone,100% 
Configuration\DigitalHDBackRearRightSpeakerClearTone,100%
Configuration\DigitalHDBackRearLeftSpeakerClearTone,100%
Configuration\DigitalHDFrontSpeakerCrossOver,100%
Configuration\DigitalHDFrontLeftSpeakerCrossOver,100%
Configuration\DigitalHDFrontCenterSpeakerCrossOver,100%
Configuration\DigitalHDFrontRightpeakerCrossOver,100%
Configuration\DigitalHDBackRearLeftSpeakerCrossOver,100% 
Configuration\DigitalHDBackRearRightSpeakerCrossOver,100%
Configuration\DigitalHDCenterTreble,100%
Configuration\DigitalHDCenterSubWooferBass,100%
Configuration\DigitalHDSubWooferBass,100%
Configuration\DigitalHDSubWooferSuperBass,100%
Configuration\DigitalHDCenterSubWooferSuperBass,100%
Configuration\RCAFrontSpeaker,100%
Configuration\RCAFrontLeftSpeaker,100%
Configuration\RCAFrontCenterSpeaker,100%
Configuration\RCAFrontRightSpeaker,100% 
Configuration\RCABackRearLeftSpeaker,100% 
Configuration\RCABackRearRightSpeaker,100%
Configuration\RCAFrontSpeakerBass,100%  
Configuration\RCAFrontLeftSpeakerBass,100%
Configuration\RCAFrontCenterSpeakerBass,100%
Configuration\RCAFrontRightSpeakerBass,100% 
Configuration\RCABackRearLeftSpeakerBass,100% 
Configuration\RCABackRearRightSpeakerBass,100%  
Configuration\RCAFrontSpeakerClearBass,100%  
Configuration\RCAFrontLeftSpeakerClearBass,100%
Configuration\RCAFrontCenterSpeakerClearBass,100%
Configuration\RCAFrontRightSpeakerClearBass,100% 
Configuration\RCABackRearLeftSpeakerClearBass,100% 
Configuration\RCABackRearRightSpeakerClearBass,100%  
Configuration\RCAFrontSpeakerClearTreble,100%  
Configuration\RCAFrontLeftSpeakerClearTreble,100%
Configuration\RCAFrontCenterSpeakerClearTreble,100%
Configuration\RCAFrontRightSpeakerClearTreble,100% 
Configuration\RCABackRearLeftSpeakerClearTreble,100% 
Configuration\RCABackRearRightSpeakerClearTreble,100%
Configuration\RCAFrontSpeakerTreble,100%  
Configuration\RCAFrontLeftSpeakerTreble,100%
Configuration\RCAFrontCenterSpeakerTreble,100%
Configuration\RCAFrontRightSpeakerTreble,100% 
Configuration\RCABackRearLeftSpeakerTreble,100% 
Configuration\RCABackRearRightSpeakerTreble,100% 
Configuration\RCAFrontSpeakerVoiceVocal,100% 
Configuration\RCAFrontLeftSpeakerVoiceVocal,100% 
Configuration\RCAFrontCenterSpeakerVoiceVocal,100% 
Configuration\RCAFrontRightSpeakerVoiceVocal,100% 
Configuration\RCABackRearRightSpeakerVoiceVocal,100% 
Configuration\RCABackRearLeftSpeakerVoiceVocal,100% 
Configuration\RCAFrontSpeakerClearVoice,100% 
Configuration\RCAFrontLeftSpeakerClearVoice,100% 
Configuration\RCAFrontCenterSpeakerClearVoice,100% 
Configuration\RCAFrontRightSpeakerClearVoice,100% 
Configuration\RCABackRearRightSpeakerClearVoice,100% 
Configuration\RCABackRearLeftSpeakerClearVoice,100% 
Configuration\RCAFrontSpeakerClearTone,100% 
Configuration\RCAFrontLeftSpeakerClearTone,100% 
Configuration\RCAFrontCenterSpeakerClearTone,100% 
Configuration\RCAFrontRightSpeakerClearTone,100% 
Configuration\RCABackRearRightSpeakerClearTone,100%
Configuration\RCABackRearLeftSpeakerClearTone,100%
Configuration\RCAFrontSpeakerCrossOver,100%
Configuration\RCAFrontLeftSpeakerCrossOver,100%
Configuration\RCAFrontCenterSpeakerCrossOver,100%
Configuration\RCAFrontRightpeakerCrossOver,100%
Configuration\RCABackRearLeftSpeakerCrossOver,100% 
Configuration\RCABackRearRightSpeakerCrossOver,100%
Configuration\RCACenterTreble,100%
Configuration\RCACenterSubWooferBass,100%
Configuration\RCASubWooferBass,100%
Configuration\RCASubWooferSuperBass,100%
Configuration\RCACenterSubWooferSuperBass,100%
Configuration\SPDIFInFrontSpeaker,100%
Configuration\SPDIFInFrontLeftSpeaker,100%
Configuration\SPDIFInFrontCenterSpeaker,100%
Configuration\SPDIFInFrontRightSpeaker,100% 
Configuration\SPDIFInBackRearLeftSpeaker,100% 
Configuration\SPDIFInBackRearRightSpeaker,100%
Configuration\SPDIFInFrontSpeakerBass,100%  
Configuration\SPDIFInFrontLeftSpeakerBass,100%
Configuration\SPDIFInFrontCenterSpeakerBass,100%
Configuration\SPDIFInFrontRightSpeakerBass,100% 
Configuration\SPDIFInBackRearLeftSpeakerBass,100% 
Configuration\SPDIFInBackRearRightSpeakerBass,100%  
Configuration\SPDIFInFrontSpeakerClearBass,100%  
Configuration\SPDIFInFrontLeftSpeakerClearBass,100%
Configuration\SPDIFInFrontCenterSpeakerClearBass,100%
Configuration\SPDIFInFrontRightSpeakerClearBass,100% 
Configuration\SPDIFInBackRearLeftSpeakerClearBass,100% 
Configuration\SPDIFInBackRearRightSpeakerClearBass,100%  
Configuration\SPDIFInFrontSpeakerClearTreble,100%  
Configuration\SPDIFInFrontLeftSpeakerClearTreble,100%
Configuration\SPDIFInFrontCenterSpeakerClearTreble,100%
Configuration\SPDIFInFrontRightSpeakerClearTreble,100% 
Configuration\SPDIFInBackRearLeftSpeakerClearTreble,100% 
Configuration\SPDIFInBackRearRightSpeakerClearTreble,100%
Configuration\SPDIFInFrontSpeakerTreble,100%  
Configuration\SPDIFInFrontLeftSpeakerTreble,100%
Configuration\SPDIFInFrontCenterSpeakerTreble,100%
Configuration\SPDIFInFrontRightSpeakerTreble,100% 
Configuration\SPDIFInBackRearLeftSpeakerTreble,100% 
Configuration\SPDIFInBackRearRightSpeakerTreble,100% 
Configuration\SPDIFInFrontSpeakerVoiceVocal,100% 
Configuration\SPDIFInFrontLeftSpeakerVoiceVocal,100% 
Configuration\SPDIFInFrontCenterSpeakerVoiceVocal,100% 
Configuration\SPDIFInFrontRightSpeakerVoiceVocal,100% 
Configuration\SPDIFInBackRearRightSpeakerVoiceVocal,100% 
Configuration\SPDIFInBackRearLeftSpeakerVoiceVocal,100% 
Configuration\SPDIFInFrontSpeakerClearVoice,100% 
Configuration\SPDIFInFrontLeftSpeakerClearVoice,100% 
Configuration\SPDIFInFrontCenterSpeakerClearVoice,100% 
Configuration\SPDIFInFrontRightSpeakerClearVoice,100% 
Configuration\SPDIFInBackRearRightSpeakerClearVoice,100% 
Configuration\SPDIFInBackRearLeftSpeakerClearVoice,100% 
Configuration\SPDIFInFrontSpeakerClearTone,100% 
Configuration\SPDIFInFrontLeftSpeakerClearTone,100% 
Configuration\SPDIFInFrontCenterSpeakerClearTone,100% 
Configuration\SPDIFInFrontRightSpeakerClearTone,100% 
Configuration\SPDIFInBackRearRightSpeakerClearTone,100%
Configuration\SPDIFInBackRearLeftSpeakerClearTone,100%
Configuration\SPDIFInFrontSpeakerCrossOver,100%
Configuration\SPDIFInFrontLeftSpeakerCrossOver,100%
Configuration\SPDIFInFrontCenterSpeakerCrossOver,100%
Configuration\SPDIFInFrontRightpeakerCrossOver,100%
Configuration\SPDIFInBackRearLeftSpeakerCrossOver,100% 
Configuration\SPDIFInBackRearRightSpeakerCrossOver,100%
Configuration\SPDIFInCenterTreble,100%
Configuration\SPDIFInCenterSubWooferBass,100%
Configuration\SPDIFInSubWooferBass,100%
Configuration\SPDIFInSubWooferSuperBass,100%
Configuration\SPDIFInCenterSubWooferSuperBass,100%
Configuration\SPDIFOutFrontSpeaker,100%
Configuration\SPDIFOutFrontLeftSpeaker,100%
Configuration\SPDIFOutFrontCenterSpeaker,100%
Configuration\SPDIFOutFrontRightSpeaker,100% 
Configuration\SPDIFOutBackRearLeftSpeaker,100% 
Configuration\SPDIFOutBackRearRightSpeaker,100%
Configuration\SPDIFOutFrontSpeakerBass,100%  
Configuration\SPDIFOutFrontLeftSpeakerBass,100%
Configuration\SPDIFOutFrontCenterSpeakerBass,100%
Configuration\SPDIFOutFrontRightSpeakerBass,100% 
Configuration\SPDIFOutBackRearLeftSpeakerBass,100% 
Configuration\SPDIFOutBackRearRightSpeakerBass,100%  
Configuration\SPDIFOutFrontSpeakerClearBass,100%  
Configuration\SPDIFOutFrontLeftSpeakerClearBass,100%
Configuration\SPDIFOutFrontCenterSpeakerClearBass,100%
Configuration\SPDIFOutFrontRightSpeakerClearBass,100% 
Configuration\SPDIFOutBackRearLeftSpeakerClearBass,100% 
Configuration\SPDIFOutBackRearRightSpeakerClearBass,100%  
Configuration\SPDIFOutFrontSpeakerClearTreble,100%  
Configuration\SPDIFOutFrontLeftSpeakerClearTreble,100%
Configuration\SPDIFOutFrontCenterSpeakerClearTreble,100%
Configuration\SPDIFOutFrontRightSpeakerClearTreble,100% 
Configuration\SPDIFOutBackRearLeftSpeakerClearTreble,100% 
Configuration\SPDIFOutBackRearRightSpeakerClearTreble,100%
Configuration\SPDIFOutFrontSpeakerTreble,100%  
Configuration\SPDIFOutFrontLeftSpeakerTreble,100%
Configuration\SPDIFOutFrontCenterSpeakerTreble,100%
Configuration\SPDIFOutFrontRightSpeakerTreble,100% 
Configuration\SPDIFOutBackRearLeftSpeakerTreble,100% 
Configuration\SPDIFOutBackRearRightSpeakerTreble,100% 
Configuration\SPDIFOutFrontSpeakerVoiceVocal,100% 
Configuration\SPDIFOutFrontLeftSpeakerVoiceVocal,100% 
Configuration\SPDIFOutFrontCenterSpeakerVoiceVocal,100% 
Configuration\SPDIFOutFrontRightSpeakerVoiceVocal,100% 
Configuration\SPDIFOutBackRearRightSpeakerVoiceVocal,100% 
Configuration\SPDIFOutBackRearLeftSpeakerVoiceVocal,100% 
Configuration\SPDIFOutFrontSpeakerClearVoice,100% 
Configuration\SPDIFOutFrontLeftSpeakerClearVoice,100% 
Configuration\SPDIFOutFrontCenterSpeakerClearVoice,100% 
Configuration\SPDIFOutFrontRightSpeakerClearVoice,100% 
Configuration\SPDIFOutBackRearRightSpeakerClearVoice,100% 
Configuration\SPDIFOutBackRearLeftSpeakerClearVoice,100% 
Configuration\SPDIFOutFrontSpeakerClearTone,100% 
Configuration\SPDIFOutFrontLeftSpeakerClearTone,100% 
Configuration\SPDIFOutFrontCenterSpeakerClearTone,100% 
Configuration\SPDIFOutFrontRightSpeakerClearTone,100% 
Configuration\SPDIFOutBackRearRightSpeakerClearTone,100%
Configuration\SPDIFOutBackRearLeftSpeakerClearTone,100%
Configuration\SPDIFOutFrontSpeakerCrossOver,100%
Configuration\SPDIFOutFrontLeftSpeakerCrossOver,100%
Configuration\SPDIFOutFrontCenterSpeakerCrossOver,100%
Configuration\SPDIFOutFrontRightpeakerCrossOver,100%
Configuration\SPDIFOutBackRearLeftSpeakerCrossOver,100% 
Configuration\SPDIFOutBackRearRightSpeakerCrossOver,100%
Configuration\SPDIFOutCenterTreble,100%
Configuration\SPDIFOutCenterSubWooferBass,100%
Configuration\SPDIFOutSubWooferBass,100%
Configuration\SPDIFOutSubWooferSuperBass,100%
Configuration\SPDIFOutCenterSubWooferSuperBass,100%
Configuration\OpticalFrontSpeaker,100%
Configuration\OpticalFrontLeftSpeaker,100%
Configuration\OpticalFrontCenterSpeaker,100%
Configuration\OpticalFrontRightSpeaker,100% 
Configuration\OpticalBackRearLeftSpeaker,100% 
Configuration\OpticalBackRearRightSpeaker,100%
Configuration\OpticalFrontSpeakerBass,100%  
Configuration\OpticalFrontLeftSpeakerBass,100%
Configuration\OpticalFrontCenterSpeakerBass,100%
Configuration\OpticalFrontRightSpeakerBass,100% 
Configuration\OpticalBackRearLeftSpeakerBass,100% 
Configuration\OpticalBackRearRightSpeakerBass,100%  
Configuration\OpticalFrontSpeakerClearBass,100%  
Configuration\OpticalFrontLeftSpeakerClearBass,100%
Configuration\OpticalFrontCenterSpeakerClearBass,100%
Configuration\OpticalFrontRightSpeakerClearBass,100% 
Configuration\OpticalBackRearLeftSpeakerClearBass,100% 
Configuration\OpticalBackRearRightSpeakerClearBass,100%  
Configuration\OpticalFrontSpeakerClearTreble,100%  
Configuration\OpticalFrontLeftSpeakerClearTreble,100%
Configuration\OpticalFrontCenterSpeakerClearTreble,100%
Configuration\OpticalFrontRightSpeakerClearTreble,100% 
Configuration\OpticalBackRearLeftSpeakerClearTreble,100% 
Configuration\OpticalBackRearRightSpeakerClearTreble,100%
Configuration\OpticalFrontSpeakerTreble,100%  
Configuration\OpticalFrontLeftSpeakerTreble,100%
Configuration\OpticalFrontCenterSpeakerTreble,100%
Configuration\OpticalFrontRightSpeakerTreble,100% 
Configuration\OpticalBackRearLeftSpeakerTreble,100% 
Configuration\OpticalBackRearRightSpeakerTreble,100% 
Configuration\OpticalFrontSpeakerVoiceVocal,100% 
Configuration\OpticalFrontLeftSpeakerVoiceVocal,100% 
Configuration\OpticalFrontCenterSpeakerVoiceVocal,100% 
Configuration\OpticalFrontRightSpeakerVoiceVocal,100% 
Configuration\OpticalBackRearRightSpeakerVoiceVocal,100% 
Configuration\OpticalBackRearLeftSpeakerVoiceVocal,100% 
Configuration\OpticalFrontSpeakerClearVoice,100% 
Configuration\OpticalFrontLeftSpeakerClearVoice,100% 
Configuration\OpticalFrontCenterSpeakerClearVoice,100% 
Configuration\OpticalFrontRightSpeakerClearVoice,100% 
Configuration\OpticalBackRearRightSpeakerClearVoice,100% 
Configuration\OpticalBackRearLeftSpeakerClearVoice,100% 
Configuration\OpticalFrontSpeakerClearTone,100% 
Configuration\OpticalFrontLeftSpeakerClearTone,100% 
Configuration\OpticalFrontCenterSpeakerClearTone,100% 
Configuration\OpticalFrontRightSpeakerClearTone,100% 
Configuration\OpticalBackRearRightSpeakerClearTone,100%
Configuration\OpticalBackRearLeftSpeakerClearTone,100%
Configuration\OpticalFrontSpeakerCrossOver,100%
Configuration\OpticalFrontLeftSpeakerCrossOver,100%
Configuration\OpticalFrontCenterSpeakerCrossOver,100%
Configuration\OpticalFrontRightpeakerCrossOver,100%
Configuration\OpticalBackRearLeftSpeakerCrossOver,100% 
Configuration\OpticalBackRearRightSpeakerCrossOver,100%
Configuration\OpticalCenterTreble,100%
Configuration\OpticalCenterSubWooferBass,100%
Configuration\OpticalSubWooferBass,100%
Configuration\OpticalSubWooferSuperBass,100%
Configuration\OpticalCenterSubWooferSuperBass,100%